@charset "UTF-8";

/* mv */
.mv {
    position: relative;
}
.mv::before {
    content: '';
    width: 100%;
    background-color: var(--color-white);
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.mv_ttl {
    position: relative;
    z-index: 1;
}
.mv_ttl {
    font-size: 1em;
    text-align: center;
}
.mv_ttl_s,
.mv_ttl_m,
.mv_ttl_l {
    font-weight: 900;
    line-height: 1.5;
    letter-spacing: 0.04em;
}
.mv_ttl_speach {
    position: absolute;
}

.mv_anchor {
    display: flex;
    justify-content: center;
}
.mv_anchor_btn,
.mv_anchor_btn_inner,
.mv_anchor_img,
.mv_anchor_btn_txt {
    display: block;
}
.mv_anchor_btn,
.mv_anchor_btn_inner {
    border-radius: 4em;
}
.mv_anchor_btn {
    text-align: center;
    text-decoration: none;
    border: 1px solid;
}
.mv_anchor_btn_inner {
    height: 100%;
    margin-inline: -1px;
    position: relative;
}
.mv_anchor_btn_inner::after {
    content: '';
    width: 0;
    height: 0;
    margin-inline: auto;
    border-style: solid;
    border-color: var(--color-white) transparent transparent transparent;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
}
.mv_anchor_img {
    margin-inline: auto;
    border-radius: 50%;
}
.mv_anchor > li:nth-child(odd) .mv_anchor_btn {
    border-color: var(--color-red);
}
.mv_anchor > li:nth-child(odd) .mv_anchor_btn_inner {
    background-color: var(--color-red);
}
.mv_anchor > li:nth-child(even) .mv_anchor_btn {
    border-color: var(--color-pink);
}
.mv_anchor > li:nth-child(even) .mv_anchor_btn_inner {
    background-color: var(--color-pink);
}
.mv_anchor_btn_txt {
    color: var(--color-white);
}
.mv_anchor_btn_txt_inner {
    height: 2.3em;
    font-weight: 700;
    line-height: 1.15;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media (min-width: 791px) {
    .mv_ttl {
        padding-top: 252em;
    }
    .mv_ttl_s {
        font-size: 32em;
    }
    .mv_ttl_m {
        font-size: 40em;
    }
    .mv_ttl_l {
        font-size: 64em;
    }
    .mv_ttl_speach {
        width: 113em;
        top: 389em;
        left: calc(50% - 260em);
    }
    .mv_circle_1 {
        width: 287em;
        top: 230em;
        left: 134em;
    }
    .mv_circle_2 {
        width: 127em;
        top: 426em;
        left: 1074em;
    }

    .mv_anchor {
        margin-top: 160em;
        gap: 24em;
    }
    .mv_anchor_btn {
        width: 136em;
        height: 136em;
    }
    .mv_anchor_btn_inner {
        padding-top: 8em;
        translate: 0 -4em;
    }
    .mv_anchor_btn_inner::after {
        border-width: 6em 4em 0 4em;
        bottom: 4em;
    }
    .mv_anchor_img {
        width: 72em;
    }
    .mv_anchor_btn_txt {
        margin-top: 7em;
    }
    .mv_anchor_btn_txt_inner {
        font-size: 14em;
    }
}
@media (min-width: 891px) {
    .mv::before {
        height: 92px;
    }
}
@media (max-width: 980px) {
    .mv::before {
        height: 80px;
    }
}
@media (max-width: 790px) {
    .mv {
        padding-bottom: 80em;
    }
    .mv_ttl {
        padding-top: 120em;
    }
    .mv_ttl_s {
        font-size: 24em;
    }
    .mv_ttl_m {
        font-size: 28em;
    }
    .mv_ttl_l {
        font-size: 48em;
    }
    .mv_ttl_speach {
        width: 90em;
        top: 215em;
        left: 3em;
    }
    .mv_circle_1 {
        width: 287em;
        top: 78em;
        left: -120em;
    }
    .mv_circle_2 {
        width: 127em;
        top: 298em;
        left: 325em;
    }

    .mv_anchor {
        margin-top: 40em;
        gap: 12em;
    }
    .mv_anchor_btn {
        width: 106em;
        height: 106em;
    }
    .mv_anchor_btn_inner {
        padding-top: 8em;
        translate: 0 -4em;
    }
    .mv_anchor_btn_inner::after {
        border-width: 6em 4em 0 4em;
        bottom: 4em;
    }
    .mv_anchor_img {
        width: 56em;
    }
    .mv_anchor_btn_txt {
        margin-top: 2em;
    }
    .mv_anchor_btn_txt_inner {
        font-size: 12em;
    }
}

/* anchor */
.product_anchor_list {
    display: flex;
    justify-content: center;
}
.product_anchor,
.product_anchor_inner {
    border-radius: 4em;
}
.product_anchor {
    text-decoration: none;
    text-align: center;
    color: var(--color-white);
    border: 1px solid;
    display: block;
}
.product_anchor_inner {
    margin-inline: -1px;
    display: flex;
    align-items: center;
    justify-content: center;
    translate: 0 -4em;
    position: relative;
}
.product_anchor_blue {
    border-color: #15A3C7;
}
.product_anchor_blue .product_anchor_inner {
    background-color: #15A3C7;
}
.product_anchor_orange {
    border-color: #EC7F41;
}
.product_anchor_orange .product_anchor_inner {
    background-color: #EC7F41;
}
.product_anchor_purple {
    border-color: #7571ED;
}
.product_anchor_purple .product_anchor_inner {
    background-color: #7571ED;
}
.product_anchor_red {
    border-color: #F06B6D;
}
.product_anchor_red .product_anchor_inner {
    background-color: #F06B6D;
}
.product_anchor_inner::after {
    content: '';
    width: 0;
    height: 0;
    margin-inline: auto;
    border-width: 6em 4em 0 4em;
    border-style: solid;
    border-color: var(--color-white) transparent transparent transparent;
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 4em;
}
.product_anchor_txt_inner {
    font-weight: 700;
}
@media (min-width: 791px) {
    .product_anchor_list {
        gap: 24em;
    }
    .product_anchor_inner {
        width: 282em;
        height: 88em;
    }
    .product_anchor_txt_inner {
        font-size: 14em;
        line-height: 1.5;
    }
}
@media (max-width: 790px) {
    .product_anchor_list {
        gap: 10em;
    }
    .product_anchor_inner {
        width: 78em;
        height: 68em;
    }
    .product_anchor_txt_inner {
        font-size: 12em;
        line-height: 1.15;
    }
}
/* procedure */
.procedure_list {
    margin-inline: auto;
    display: flex;
    flex-direction: column;
}
.procedure_list > li {
    display: flex;
    position: relative;
}
.procedure_list > li::before {
    content: '';
    width: 100%;
    height: 4em;
    background: url(../../images/rakutoku202510/dot_line.png) 50% / 24em 4em;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
}
.procedure_list_ttl {
    font-size: 1em;
    text-align: center;
    position: relative;
}
.procedure_list_ttl_en {
    padding-inline: 10em;
    display: inline-block;
    position: relative;
}
.procedure_list_ttl_en::before,
.procedure_list_ttl_en::after {
    content: '';
    width: 2em;
    height: 2em;
    margin-block: auto;
    border-radius: 50%;
    background-color: var(--color-black);
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
}
.procedure_list_ttl_en::before {
    left: 0;
}
.procedure_list_ttl_en::after {
    right: 0;
}
.procedure_list_ttl_en_inner {
    font-weight: 400;
    line-height: 1;
    letter-spacing: 0;
}
.procedure_list_ttl_l,
.procedure_list_ttl_s {
    font-weight: 700;
    letter-spacing: 0.04em;
}
.procedure_list_ttl_l {
    line-height: 1.25;
}
.procedure_list_ttl_s {
    line-height: 1.5;
}
.procedure_list_content,
.procedure_list_content_inner {
    display: flex;
    flex-direction: column;
}
.procedure_list_content {
    gap: 24em;
}
.procedure_list_content_ttl {
    text-align: center;
}
.procedure_list_content_ttl_inner {
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.04em;
}
.procedure_list_content_txt {
    text-align: center;
    color: var(--color-red);
}
.procedure_list_content_txt_inner {
    line-height: 1.75;
    letter-spacing: 0.08em;
}
.procedure_list_content_img {
    margin-inline: auto;
    display: block;
}
.procedure_list_content_area {
    display: flex;
    flex-direction: column;
    gap: 8em;
}
.procedure_list_content_area_txt {
    text-align: center;
    position: relative;
}
.procedure_list_content_area_txt_speech {
    width: 90em;
    height: 40em;
    padding-top: 5em;
    padding-right: 5em;
    background: url(../../images/care202510/procedure_list_content_area_txt_speech.svg) no-repeat 50% / contain;
    display: block;
    position: absolute;
}
.procedure_list_content_area_txt_speech_inner {
    font-weight: 700;
    font-size: 16em;
    line-height: 1.5;
    letter-spacing: 0.04em;
    color: var(--color-white);
}
.procedure_list_content_area_txt_s,
.procedure_list_content_area_txt_m,
.procedure_list_content_area_txt_l,
.procedure_list_content_area_txt_num {
    line-height: 1.5;
    letter-spacing: 0.04em;
}
.procedure_list_content_area_txt_m,
.procedure_list_content_area_txt_l,
.procedure_list_content_area_txt_num {
    font-weight: 700;
}
.procedure_list_content_area_txt_s {
    font-size: 16em;
}
.procedure_list_content_area_txt_m {
    font-size: 20em;
}
.procedure_list_content_area_txt_l {
    font-size: 24em;
}
.procedure_list_content_area_txt_num {
    font-size: 32em;
}
@media (min-width: 791px) {
    .procedure_list {
        width: 1200em;
        margin-top: 240em;
    }
    .procedure_list > li {
        padding-bottom: 80em;
        justify-content: center;
    }
    .procedure_list_ttl_wrap,
    .procedure_list_content {
        width: 520em;
    }
    .procedure_list_ttl_wrap {
        position: relative;
    }
    .procedure_list_ttl {
        width: 100%;
        position: absolute;
        left: 0;
    }
    .procedure_list_ttl_en {
        margin-bottom: 8em;
    }
    .procedure_list_ttl_en_inner {
        font-size: 20em;
    }
    .procedure_list_ttl_l {
        font-size: 40em;
    }
    .procedure_list_ttl_s {
        font-size: 32em;
    }
    .procedure_list_content_inner {
        gap: 16em;
    }
    .procedure_list_content_ttl_inner {
        font-size: 24em;
    }
    .procedure_list_content_txt_inner {
        font-size: 14em;
    }
    .procedure_list_content_img {
        width: 342em;
    }
    .procedure_circle_1 {
        width: 416em;
        top: -11em;
        left: -176em;
    }
    .procedure_list_content_area_txt_speech {
        top: -34em;
        left: 0;
    }
}
@media (max-width: 790px) {

    .procedure_list {
        margin-inline: 24em;
    }
    .procedure_list > li {
        flex-direction: column;
        padding-bottom: 40em;
    }
    .procedure_list_ttl_en {
        margin-bottom: 8em;
    }
    .procedure_list_ttl_en_inner {
        font-size: 16em;
    }
    .procedure_list_ttl_l {
        font-size: 32em;
    }
    .procedure_list_ttl_s {
        font-size: 24em;
    }
    .procedure_list_content {
        margin-top: 24em;
    }
    .procedure_list_content_inner {
        gap: 8em;
        order: 2;
    }
    .procedure_list_content_ttl_inner {
        font-size: 24em;
    }
    .procedure_list_content_txt_inner {
        font-size: 14em;
    }
    .procedure_list_content_img {
        width: 342em;
        order: 1;
    }
    .procedure_circle_1 {
        width: 208em;
        top: 344em;
        left: -136em;
    }
    .procedure_list_content_area {
        order: 3;
    }
    .procedure_list_content_area_txt_speech {
        top: -16em;
        left: -2em;
    }
}

/* product */
.product_list {
    display: flex;
    flex-wrap: wrap;
}
.product_list_tag {
    width: 160em;
    height: 24em;
    margin-inline: auto;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.product_list_tag_inner {
    font-weight: 500;
    font-size: 12em;
    line-height: 1.15;
    color: var(--color-white);
}
.product_list_tag_blue {
    background-color: #15A3C7;
}
.product_list_tag_orange {
    background-color: #EC7F41;
}
.product_list_tag_purple {
    background-color: #7571ED;
}
.product_list_tag_red {
    background-color: #F06B6D;
}
.product_list > li {
    display: flex;
    flex-direction: column;
    gap: 12em;
}
.product_list_ttl {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 4em;
}
.product_list_ttl_s,
.product_list_ttl_inner {
    font-weight: 700;
    display: block;
}
.product_list_ttl_s {
    line-height: 1.15;
}
.product_list_ttl_inner {
    height: 2.5em;
    line-height: 1.25;
}
.product_list_img {
    margin-inline: auto;
    display: block;
}
.product_list_inner {
    display: flex;
    flex-direction: column;
}
.product_list_note {
    text-align: center;
}
.product_list_note_inner {
    line-height: 1.5;
    display: block;
}
.product_list_box_bold {
    font-weight: 700;
}
.product_list_box_ttl_inner {
    line-height: 1.25;
}
.product_list_box_txt {
    text-align: right;
}
.product_list_box_txt_l,
.product_list_box_txt_s {
    line-height: 1.15;
}
.product_list_box_txt_note {
    line-height: 1.25;
}
.product_list_txt {
    font-weight: 700;
    line-height: 1.15;
    text-align: center;
    display: flex;
    flex-direction: column;
}
.product_list_txt_inner {
    height: 1em;
    display: inline-block;
}
.product_list_btn,
.product_list_btn_inner {
    border-radius: 4em;
}
.product_list_btn {
    text-decoration: none;
    text-align: center;
    color: var(--color-white);
    border: 1px solid var(--color-red);
}
.product_list_btn_inner {
    margin-inline: -1px;
    background-color: var(--color-red);
    display: flex;
    align-items: center;
    justify-content: center;
    translate: 0 -4em;
    position: relative;
}
.product_list_btn_inner::after {
    content: '';
    width: 16em;
    height: 6em;
    margin-block: auto;
    background: url(../../images/care202510/product_list_btn_arrow.svg) no-repeat 50% / contain;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
}
.product_list_btn_txt_inner {
    font-weight: 700;
    line-height: 1.25;
    letter-spacing: 0.04em;
}
@media (min-width: 791px) {
    .product {
        margin-top: 160em;
    }
    .product_list {
        width: 1200em;
        margin-top: 80em;
        margin-inline: auto;
        gap: 80em 24em;
    }
    .product_list > li {
        width: 280em;
        padding-inline: 16em;
    }
    .product_list_ttl_s {
        font-size: 14em;
    }
    .product_list_ttl_inner {
        font-size: 16em;
    }
    .product_list_img {
        width: 180em;
    }
    .product_list_inner {
        gap: 8em;
    }
    .product_list_note_inner {
        height: 1.5em;
        font-size: 12em;
    }
    .product_list_box_ttl_inner {
        font-size: 14em;
    }
    .product_list_box {
        display: flex;
        justify-content: space-between;
    }
    .product_list_box_txt_l,
    .product_list_txt_num {
        font-size: 18em;
    }
    .product_list_box_txt_s,
    .product_list_txt_inner {
        font-size: 14em;
    }
    .product_list_box_txt_note {
        font-size: 12em;
    }
    .product_list_txt {
        gap: 4em;
    }
    .product_list_btn {
        margin-top: 6em;
    }
    .product_list_btn_inner {
        width: 248em;
        height: 64em;
    }
    .product_list_btn_txt_inner {
        font-size: 14em;
    }
    .product_list_btn_inner::after {
        right: 16em;
    }
}
@media (max-width: 790px) {
    .product {
        margin-top: 40em;
    }
    .product_list {
        margin-top: 40em;
        margin-inline: 24em;
        justify-content: space-between;
        gap: 80em 0;
    }
    .product_list > li {
        width: 160em;
    }
    .product_list_ttl_s {
        font-size: 12em;
    }
    .product_list_ttl_inner {
        font-size: 14em;
    }
    .product_list_img {
        width: 160em;
    }
    .product_list_inner {
        gap: 8em;
    }
    .product_list_note_inner {
        font-size: 10em;
    }
    .product_list_note_inner_sp {
        height: 3em;
    }
    .product_list_box_ttl {
        text-align: right;
    }
    .product_list_box_ttl_inner {
        font-size: 10em;
    }
    .product_list_box_txt_l,
    .product_list_txt_num {
        font-size: 14em;
    }
    .product_list_box_txt_s,
    .product_list_box_txt_note,
    .product_list_txt_inner {
        font-size: 10em;
    }
    .product_list_txt {
        gap: 2em;
    }
    .product_list_btn {
        margin-top: 4em;
    }
    .product_list_btn_inner {
        height: 48em;
    }
    .product_list_btn_txt_inner {
        font-size: 10em;
    }
    .product_list_btn_inner::after {
        right: 8em;
    }
}

/* bottom */
.bottom {
    position: relative;
}
.bottom_btn,
.bottom_btn_inner {
    display: block;
    border: 1px solid var(--color-black);
    border-radius: 4em;
}
.bottom_btn {
    margin-inline: auto;
    text-decoration: none;
    color: var(--color-black);
}
.bottom_btn_inner {
    margin-inline: -1px;
    background-color: var(--color-white);
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    translate: 0 -4em;
}
.bottom_btn_inner::before {
    content: '';
    width: 16em;
    height: 5em;
    margin-block: auto;
    background: url(../../images/how_to202510/bottom_btn_arrow.svg) no-repeat 50% / contain;
    display: block;
    position: absolute;
    top: 0;
    left: 16em;
    bottom: 0;
}
.bottom_btn_txt {
    text-align: center;
}
.bottom_btn_txt_inner {
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.04em;
}
.bottom_top_btn {
    margin-inline: auto;
    display: block;
}
@media (min-width: 791px) {
    .bottom {
        padding-block: 160em 248em;
    }
    .bottom_circle_1 {
        width: 340em;
        top: 34em;
        left: 996em;
    }
    .bottom_btn,
    .bottom_btn_inner {
        width: 292em;
        height: 64em;
    }
    .bottom_btn_txt_inner {
        font-size: 16em;
    }

    .bottom_top_btn {
        width: 64em;
        margin-top: 160em;
    }
}
@media (max-width: 790px) {
    .bottom {
        padding-block: 80em 128em;
    }
    .bottom_circle_1 {
        width: 220em;
        top: -40em;
        left: -128em;
    }
    .bottom_btn,
    .bottom_btn_inner {
        width: 280em;
        height: 64em;
    }
    .bottom_btn_txt_inner {
        font-size: 14em;
    }

    .bottom_top_btn {
        width: 48em;
        margin-top: 80em;
    }
}
